## yaru-theme 19.10.4

=== meson_options.txt ===
option('communitheme_compat', type: 'boolean', value: false)
