## yaru-theme 18.10.6

=== debian/changelog ===
yaru-theme (18.10.6) cosmic; urgency=medium

  [ feichtmeier ]
  * Symlink system-monitor-app -> gnome-system-monitor
  * White outline color for green and red buttons
  * White outline color for green button + improvements

  [ Didier Roche ]
  * Remove Shell artefacts from gtk-common-themes

  [ Tiago Rodrigo Lampert ]
  * Fix typo

  [ Carlo Lobrano ]
  * apps/software-center: added app-listbox-header background color
  * apps/software-center: added missing bottom border to list box app row
  * shell/popup-menu-item: fixed black border in submenu hover
  * shell/dock: Fixed dock transparency
  * apps/gnome-software: avoid double border when list is included in a box
  * Fixing target from previous commit
  * Reduced diff against master
  * Reduced diff reverting trailing spaces
  * apps/software-center: fixed theme parsing error

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Oct 2018 10:05:57 +0200

yaru-theme (18.10.5) cosmic; urgency=medium

  [ Jeremy Bicha ]
  * debian/gbp.conf: Enable multimaint-merge

  [ feichtmeier ]
  * Style labels inside default buttons inside headerbar
  * Adapt headerbar entries to the buttons in headerbar
  * Selected widgets should have the a light text color.
  * Make .inline-toolbar.horizontal.sidebar-toolbar transparent in backdrop
  * Add a margin to usb-creator's dialog Correct geary headerbar
  * Make separators visible again in popups and calendar

  [ Didier Roche ]
  * Build gtk-common-themes using bionic docker image
  * Ensure we pick correct Yaru version when building g-c-t
  * Clean snapcraft.yaml sync for g-t-c
  * Add some debug to ensure we pick the correct branch
  * Remove debug in build script.

  [ Carlo Lobrano ]
  * apps/nautilus: removed custom notebook code
  * apps/nautilus: added minimal custom code for dark variant
  * apps/nautilus: fixed circular button backdrop transition
  * apps/nautilus: fixed circular button bright border in normal state
  * apps/nautilus: fixed circular button border in hover state
  * shell/colors: made osd_borders_color brighter
  * common/notebook: align active notebook tab labels
  * light gtk2 assets: Fixing entry bleeding background
  * drawing/switch: fixed backdrop insensitive switch (LP: #1794942)
  * light gtk2: fixed radio/check buttons
  * light gtk2 main.rc: fixed reference to insensitive check/radio assets
  * gtk2 assets + main.rc: made scrollbars more similar to GTK3 ones
  * gtk2 menu asset: fixed wrong file name

  [ Ken VanDine ]
  * Updated url to pull gtk-common-themes from gitlab.gnome.org

  [ James Henstridge ]
  * build: require Meson >= 0.45 for strip_directory support, fixing #835
  * debian/control: update meson requirement here too

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 01 Oct 2018 14:11:06 +0200

yaru-theme (18.10.4) cosmic; urgency=medium

  [ feichtmeier ]
  * Darken vbox and hbox separators a little
  * Use the same border as context-menu for dark variant popovers
  * Lighten up menus & use same border color fpr context and popover menus
  * Brighten dark var menu color one more % to match button bg color
  * Space after comma ;)
  * Flatten infobar buttons
  * Bold font for default buttons
  * Flat buttons for with button_bg for text buttons in infobars
  * Adapt backdrop for both dark and light
  * Brighter dark buttons, mixed insensitive bg, fix mistakes
  * Add comment to be clear about replacing this code in proper drawing code
  * Darken active press effect more for light variant
  * Style the label for the insensitive button
  * Color the .default button's text-color black/white for light/dark theme
  * Style button active, hover and checked
  * Fix .default buttons in headerbar
  * Make scrollbars background transparent, adapting to other scrollbars
  * Exclude destruction action buttons also from the .default button styling
  * Remove chrome styling from _apps
  * Fix border bleed in the bottom edges
  * Transparent bg for checked, add hover for checked
  * Let message tray use normal icons instead of symbolic icons
  * Remove the declaration, which let's the icon style fallback
  * Use snall radius for nautilus widgets/canvas items
  * Use -2px offset and change outline color to white when selected
  * provide a simple-scan icon
  * Provide an ISO image icon All work done by @eaglersdeveloper
  * Move simple-scan "laser-layer" to the top

  [ MadsRH ]
  * Set font-weight to 500

  [ Marco Trevisan (Treviño) ]
  * gnome-shell, upstream: update to latest code

  [ Carlo Lobrano ]
  * notebook: refined unchecked tabs Nautilus + Gedit
  * common+apps: use common style for Nautilus
  * colors/menu: Slightly increase dark menu background color
  * drawing/check+radio dark: use transparent background
  * drawing/switch: made insensitive border as check/radio button
  * apps/nautilus: fix circular button backdrop border color

  [ Feichtmeier ]
  * Update _common.scss

  [ Olivier Tilloy ]
  * Include Yaru in the custom gtk-common-themes snap built by CI jobs.
  * Remove unused Yaru artefacts in the gtk-common-themes snap built by CI.
  * Future-proof the removal of assets.

  [ Didier Roche ]
  * Add a light subdirectory
  * Switch to configure_file to use template file
  * Require meson 0.42 and misc cleanup
  * Add dark theme for gtk3
  * Don't install dark variant yet
  * Readd support for GTK3 apps choosing dark theme in a light environment
  * Simplify build system by using meson configure project
  * Note: the dark theme is generated by the upstream build system, but not
    shipped until ready (apart from the GTK3 dark theme for applications
    requiring it in light theme environment)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Sep 2018 17:02:47 +0200

yaru-theme (18.10.3) cosmic; urgency=medium

  [ Carlo Lobrano ]
  * Made message dialog all white
  * Renamed icon-shadow to -gtk-icon-shadow
  * White border for check/radio in selected treeview rows
  * improved visibility of icon over destructive button

