=== debian/control ===
Source: yaru-theme
Section: misc
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 10.3),
Build-Depends-Indep: meson (>= 0.45),
                     sassc,
Standards-Version: 4.1.5
Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
Vcs-Browser: https://github.com/ubuntu/yaru
Vcs-Git: https://github.com/ubuntu/yaru.git

Package: yaru-theme-gnome-shell
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the GNOME Shell theme part
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-gtk
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-themes-extra,
         gtk2-engines-pixbuf,
         gtk2-engines-murrine,
Description: Yaru GTK theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the GTK+ 2 and 3 theme parts
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-icon
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru icon theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the icon theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-sound
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru sound theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the sound theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.
