=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=meson

override_dh_install:
	dh_install
	# overrides and sessions files are shipped by ubuntu-session package.
	# those are the file generated by the upstream build system for developers
	# to have a dedicated session testing the theme.
	rm -r debian/tmp/usr/share/glib-2.0
	rm -r debian/tmp/usr/share/xsessions
	rm -r debian/tmp/usr/share/wayland-sessions
	# don't support dark variant until it's ready
	rm -r debian/tmp/usr/share/themes/Yaru-dark

override_dh_missing:
	dh_missing --fail-missing
