## yaru-theme 19.10.4

=== debian/changelog ===
yaru-theme (19.10.4) eoan; urgency=medium

  [ Carlo Lobrano ]
  * apps: Fix invisible menuitems in Firefox under Yaru-ambiance (LP: #1845680)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Mon, 30 Sep 2019 14:21:36 +0100

yaru-theme (19.10.3) eoan; urgency=medium

  [ Didier Roche ]
  * Only install light, default, dark with symlinks. (LP: #1844643)
  * Fix debian/copyright CC-By-SA missing copyright content.

  [ Feichtmeier ]
  * Fix selection mode's titlebuttons
  * Organize _tweaks.scss
  * Use ubuntu-colors in colors sass
  * Use transparent active color for dock apps
  * Basic unity support
  * Fix window border, add comments
  * Update README.md
  * Revert "Ubuntu dock permanent transparency"

  [ Carlo Lobrano ]
  * Revert "Terminal additions"

  [ ubuntujaggers ]
  * fixing battery icons which have an incorrect xml class on the fill
  (LP: #1844137)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Fri, 20 Sep 2019 22:11:00 +0100

yaru-theme (19.10.2) eoan; urgency=medium

  [ Feichtmeier ]
  * Ubuntu dock permanent transparency
  * Provide yaru checkbox assets for the shell
  * Provide yaru checkboxes for the dark shell
  * Use correct paths + improve SVGs
  * Light headerbarb in light theme
  * Fix asset paths and blue shift keys
  * Green enter key, white enter asset
  * Adapt gtk2 menu colors
  * OSD keyboard asset changes
  * Hover/Active color changes
  * Change shell active gray
  * Use fg_color for hovered menuitems
  * OSD color and app notification changes
  * Terminal additions
  * Remove nautilus css that stopped working
  * Close button changes
  * Adapt ubiquity to the new light theme
  * Refactor draw_circle
  * Nautilus custom code
  * Adapt shell toggle to gtk switch
  * Round edges for desktop icons

  [ Carlo Lobrano ]
  * Fix slider fine-tune
  * apps: Restyle Nautilus floating-bar for new light variant

  [ ubuntujaggers ]
  * improving top highlight on LibreOffice app icons
  * tweaking lighting on file manager handles
  * adding white dot symbol for record
  * adding new battery symbols with ten divisions

 -- Carlo Lobrano <c.lobrano@gmail.com>  Thu, 12 Sep 2019 12:04:51 +0100

yaru-theme (19.10.1) eoan; urgency=medium

  * Rebase Yaru on top of Adwaita 3.32
    [ Feichtmeier ]
    - Refresh Yaru with the latest upstream theme
    - Move main differences to new _tweaks.scss dedicated file (headerbar and
      included widgets, check/radio, switch, spinner)
    - Apply Yaru color palette and geometry

  * Icons
    [ Carlo Lobrano ]
    - Add missing rendering of preferences-desktop-font png

    [ ubuntujaggers ]
    - Adding Remmina's yaru icon plus pngs
    - Adding Livepatch's yaru icon plus pngs
    - Remove symlink for org.gnome.font-viewer-symbolic
    - Fixing bottom left corner of 32px software centre icon
    - New status icon for dialog-error which is also used as an emblem
    - Adding revised emblem-symbolic-link
    - Adding recoloured folders
    - New symbolic icons to improve settings-app
    - Adding new symbols for different applications categories
    - New more simple software store
    - New application-x-executable symbolic
    - Moving the down arrow emblem on two app icons so they don't clash with real emblems
    - Version of Sudoku icon with numerals
    - New symbolic icons for application-x-appliance and applications-science
    - Adding full colour version of drive-removable-media-symbolic
    - Adding Yaru icon for Transmission
    - Adding device icons for optical media
    - Improvements to full colour printer icon
    - Adding yaru app icons for LibreOffice
    - Adding StartCenter icon
    - Adding Snap Store icon
    - Adding suggested replacement for files icon
    - Adding icon for Jockey
    - Updating camera-app-symbolic, filemanager-app-symbolic, jockey-symbolic and source-symbolic

    [ Eaglers ]
    - Improve Contacts icon
    - Improve Archive Manager icon
    - Improve Sudoku icon
    - Add shadow of dog

    [ Gustavo Costa ]
    - Updated application-x-theme

  * Tooling and infrastructure
    [ Carlo Lobrano ]
    - Add script to help sync upstream gtk-3-24 folder
    - Enable again testing snap for bionic PR
    [ Didier Roche ]
    - Use single token for both snaps

  * other:
    [ Carlo Lobrano ]
    - apps.scss: Nemo remove nautilus tweaks

    [ Iain Lane ]
    - Update gnome-shell upstream from 3.32.1
    - Sync Yaru with changes in GNOME Shell 3.32.1 (LP: #1829699)

    [ Marco Trevisan (Treviño) ]
    - gnome-shell: Sync scss with upstream changes for 3.34

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 19 Aug 2019 12:47:50 +0200
