=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10.3),
-Build-Depends-Indep: meson (>= 0.45),
+Build-Depends-Indep: libglib2.0-dev,
+                     meson (>= 0.45),
                      sassc,
 Standards-Version: 4.1.5
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
