## yaru-theme 19.10.5

=== debian/changelog ===
yaru-theme (19.10.5) eoan; urgency=medium

  * gnome-shell: Sync with 3.34.2 changes (LP: #1857037)
  * debian/gbp.conf: Target ubuntu/eoan branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 08 Jan 2020 13:54:22 +0000
