## yaru-theme 20.04.2

=== meson_options.txt ===
option('icons', type: 'boolean', value: true, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: true, description:'build sessions component')
option('communitheme_compat', type: 'boolean', value: false, description:'build communitheme-compact')

option('default', type: 'boolean', value: true, description:'build Yaru gtk default variant')
option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark variant')
option('light', type: 'boolean', value: true, description:'build Yaru gtk light variant')
