=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the GNOME Shell theme part
  .
@@ -31,7 +32,8 @@
          gtk2-engines-pixbuf,
          gtk2-engines-murrine,
 Description: Yaru GTK theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the GTK+ 2 and 3 theme parts
  .
@@ -43,7 +45,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Yaru icon theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the icon theme
  .
@@ -55,9 +58,25 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Yaru sound theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the sound theme
  .
  If you want to follow development, more information here:
  https://community.ubuntu.com/c/desktop/theme-refresh.
+
+Package: yaru-theme-unity
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: Yaru Unity theme from the Ubuntu Community
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
+ .
+ This package contains the Unity theme parts
+ .
+ If you want to follow development, more information here:
+ https://community.ubuntu.com/c/desktop/theme-refresh.
+
+
