=== debian/changelog ===
yaru-theme (20.04.6) focal; urgency=medium

  [ Marco Trevisan ]
  * gnome-shell: Use $osd_fg_color for all the login messages (#2152)
    (LP: #1873320)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Apr 2020 21:02:42 +0200

yaru-theme (20.04.5) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps/nautilus: fix dim-label in selection and backdrop (LP: #1869141)
  * tweaks: use outline for tabs accessibility
  * gnome-shell/calendar: darken event dot (LP: #1870938)
  * gnome-shell/calendar: do not change color of day with events
  * shell/switcher-popup: improve contrast of highlighted app

  [ ubuntujaggers ]
  * Updating symbols for Tweaks and Configurator
  * Remove new legacy icons and include some from Humanity (LP: #1870925)
  * Adding symbols for system-reboot and system-log-out (LP: #1868385)
  * Adding missing symlinks for extensions app (Fixes: #2096)
  * suggested (more yaru-style) icon for extensions
  * adding dialog-warning and symlinks (Fixes: #2103)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Tue, 14 Apr 2020 17:45:05 +0200

yaru-theme (20.04.4) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps/nautilus: style icon view caption labels (#2102)

  [ Jupiter007 ]
  * Fix legacy 16x16 mail icons twisted paths (#2101)

  [ Feichtmeier ]
  * New upstream snapshot for GNOME Shell Resources
  * Gnome shell upstream updates pulled into src

  [ Marco Trevisan (Treviño) ]
  * gnome-shell-theme.gresource: Use proper icons subdirectories

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 24 Mar 2020 01:00:38 +0100

yaru-theme (20.04.3) focal; urgency=medium

  [ Carlo Lobrano ]
  * shell: re-use silver color for mouse selection
  * light themes: slightly brighten up shell and gtk popovers
  * nautilus: use destructive color for "stop loading" floating button
    (Fixes: #1980)
  * gtk: update assets for new color palette (Fixes: #1730)
  * switch: stronger disabled state in default and light variants
    (Fixes: #2016)
  * shell: use straight tile-preview corners
  * headerbar: white outline for suggested-action button (Fixes: #2019)
  * apps/nautilus: make infobar more visible (Fixes: #1989)
  * shell: use the same gtk style for slider borders
  * build/shell: symlink shell variants to alternate theme directory for
    theme selection (Fixes: #2043)
  * Reduce differences between default and dark variant headerbar buttons

  [ Jupiter007 ]
  * Remove input gaming legacy
  * Improve full colour audio-speakers icon
  * Legacy 16px *-remove.svg icons pixel perfect (#2087)
  * Fix twisted paths in legacy 16px svgs (#2085)

  [ Feichtmeier ]
  * Tweaks.scss: notebook tab improvements
  * Shell theme upstream fixes (LP: #1865563)
  * Shell theme: Provide a Yaru process-working asset
  * Gtk3: headerbar button fixes
  * Adapt gtk2 to gtk3
  * Gtk3: Make level bars green that aren't low
  * ShellTheme: colorize app grid rename dialog label
  * Change shell spinner from blue to #f7f7f7
  * Fix headerbar button regression caused by #2010
  * Dark gt3k theme: darken $borders_color by 2%
  * Clean up third party app styling
  * Gtk3: darken progressbar border colors
  * headerbar: fix missing states in suggested button outline
  * Provide application health, preferences-desktop and system-shutdown icons
  * Update software-update-available icon
  * Fix check/radio backdrop
  * Ubiquity: title box improvements

  [ MadsRH ]
  * Updated documentation
  * Legacy icon for object locked / unlocked (#2083)

  [ ubuntujaggers ]
  * adding preferences-ubuntu-panel-symbolic icon
  * adding missing full colour status actions for software-updater
  * adding snap store category symbols for reference and education
  * Adding colour icons for headphones and headset
  * Spring clean square apps, including new Tweaks icon
  * changing proportions of download symbol to match folder icon
  * Provide full colour Yaru legacy action icons
  * Adding more legacy icons (mostly mail-related)
  * adding eye assets with thinner strokes (#2061)
  * Add redesign of network-workgroup icon (#2062)
  * adding new extensions app icon and symbol (#2063)
  * adding symbol for edit-clear-all (#2068)
  * Adding emblems to 32px folders (#2088)

  [ Marco Trevisan (Treviño) ]
  * GNOME Shell generate gresource (Fixes: #1938)
  * gnome-shell-theme.gresource: Set gdm3.css theme alias to Yaru
  * debian/control: Breaks versions prior to 3.36.0
  * debian/rules: Enable gnome-shell-gresource in ubuntu
  * yaru-theme-gnome-shell.{preinst,postinst,prerm}:
    - Install gdm3-theme.gresource alternative

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 20 Mar 2020 01:13:07 +0100
