=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: gnome-shell (<< 3.35.92)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.
