=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 %:
 	dh $@ --buildsystem=meson
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dgnome-shell-gresource=true
 
 override_dh_install:
 	# overrides and sessions files are shipped by ubuntu-session package.
