## yaru-theme 20.04.10.1

=== debian/changelog ===
yaru-theme (20.04.10.1) focal; urgency=medium

  [ Feichtmeier ]
  * Focal Gtk3: sync button shadows with groovy.
    Reduce button shadow in all states by 0.05

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 05 Nov 2020 16:08:58 +0100

yaru-theme (20.04.10) focal; urgency=medium

  [ Feichtmeier ]
  * Sync gtk3 button metrics with upstream & groovy (LP: #1899731)
    - in groovy we moved away from altering the upstream button sizes, because
      those sizes are sometimes hardcoded in gtk apps, which ends in
      inconsistent button sizes in the desktop (slim beneath big, or vice versa)
      and because it can cause newer gtk3 apps to have a stretched headerbar
    - additionally because gtk-common-themes will receive the updated yaru
      version from groovy this change destroys the chance gtk3 snaps using
      yaru have different button sizes than gtk3 debs using yaru

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 22 Oct 2020 20:12:01 +0200

yaru-theme (20.04.9) focal; urgency=medium

  * debian: Update gbp.conf and control references to ubuntu/focal branch
  * debian/README.sources: add documentation to explain gnome-shell/upstream
  * gnome-shell, Sync with 3.36.6 fixes (LP: #1896334):
    - Use proper path for upstream files
    - Sync with upstream 3.36 branch
    - Sync yaru theme with upstream 3.36.6
    - Sync yaru gresource with gnome 3.36.6
    - Make world clock times tabular

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 21 Sep 2020 16:50:51 +0100

yaru-theme (20.04.8) focal; urgency=medium

  [ Carlo Lobrano, Chris Billington, John Losito, ubuntujaggers ]
  * updates not related to themes and icons (LP: #1887383)

  [ Feichtmeier ]
  * Fix visibility of spinner on destructbutton (LP: #1887298)
  * Make wacom overlay visible (LP: #1887300)
  * Increase Gtk3 menu and Shell popup visibility (LP: #1887297)

  [ MadsRH, Muqtadir, Wes, ubuntujaggers ]
  * Update supported mimetype icons (LP: #1887388)

  [ ubuntujaggers ]
  * Fix system-users-symbolic to represent multiple users (LP: #1887411)
  * Add missing icons for Lollypop UI (LP: #1887419)
  * Removing green from network-cellular-connected-symbolic (LP: #1887420)
  * Rounding corners on avatar-default-symbolic (#2253)

  [ R. David Dunphy ]
  * Nemo selected text highlighting and inactive pane shading (#2220)

  [ Jupiter007 ]
  * Add a solid background to microphone icons (LP: #1887389)
  * Fix system-lock-screen twisted path (LP: #1887393)
  * Add missing Simple-scan symbolic icons (#2244)

  [ Marco Trevisan (Treviño) ]
  * debian/rules: enable building unity theme (related to lp:1887383)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Jul 2020 03:15:44 +0200

yaru-theme (20.04.7) focal; urgency=medium

  [ ubuntujaggers ]
  * adding full colour app icon for accessories-dictionary (LP: #1877468)
  * Let Gnome Software use upstream icon (LP: #1878198)

  [ Carlo Lobrano ]
  * use colored radio/check buttons in menu (LP: #1878199)

  [ Marco Trevisan (Treviño) ]
  * gnome-shell, dock: Remove the top/bottom padding (LP: #1873321)
  * gnome-shell, dock: Sync style parameters with upstream

 -- Carlo Lobrano <c.lobrano@gmail.com>  Fri, 08 May 2020 15:26:23 +0200
