=== debian/changelog ===
yaru-theme (20.04.11.1) focal; urgency=medium

  * debian/changelog: Update SRU bug reference to yaru one.
    We previously joined the SRU with gnome-shell itself given that the
    changes were coming from gnome-shell upstream.
    See https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1921963

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 May 2021 21:27:58 +0200

yaru-theme (20.04.11) focal; urgency=medium

  * gnome-shell calendar: Vertically center align week numbers (LP: #1930101)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 01 Apr 2021 22:19:40 +0200
