=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgnome-shell-gresource=true
+		-Dgnome-shell-gresource=true \
+		-Dubuntu-unity=true
 
 override_dh_install:
 	# overrides and sessions files are shipped by ubuntu-session package.
