## yaru-theme 20.10.6.1

=== debian/changelog ===
yaru-theme (20.10.6.1) groovy; urgency=medium

  [ Frederik Feichtmeier ]
  * Fix nautilus icon view backdrop text (#2397)

  [ Marco Trevisan (Treviño) ]
  * UIFe for groovy (LP: #1899283)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 10 Oct 2020 21:12:58 +0200

yaru-theme (20.10.6) groovy; urgency=medium

  [ Paul Kepinski ]
  * Link insync emblems to our ones (#2375)
  * Fix question_arrow cursor outline color (#2385)

  [ Frederik Feichtmeier ]
  * Adapt shell links to gtk links: orange->blue (#2378)
  * Gtk theme: less shadows, gray sidebars (#2376)
  * Style HDY window widgets from libhandy (#2382)
  * Backdrop and border improvements (#2389)
    - fix switch border in the dark theme being overly pronounced in the
      backdrop
    - default theme pathbar border improvements for active and backdrop
    - fix nautilus list view to use $backdrop_selected_fg_color and not some
      gray
    - fix nautilus list view header to have the same bg color as the rest of
      the treeview in the backdrop
    - revert nautilus icon view to be orange in the backdrop but with
      $backdrop_selected_fg_color

  [ Carlo Lobrano ]
  * Fix typo in meson project name.
  * calendar-other-month-day color shall not change if the day has an event.
    (#2380, #2164)

  [ Muqtadir ]
  * add system-run-symbolic icon (#2379)
  * symlink text-x-r-source to text-x-r (#2374)
  * Gnome-clocks: added symlinks to alarm and globe (#2387)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Oct 2020 14:14:27 +0200

yaru-theme (20.10.5) groovy; urgency=medium

  [ Paul Kepinski ]
  * Books rounded corners (#2363)
  * Links all disk icons to media-optical (#2369)
  * Add text-x-patch mimetype icon (#2353)

  [ Frederik Feichtmeier ]
  * _tweaks: remove circular button min-width (#2370)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Oct 2020 14:11:42 +0200

yaru-theme (20.10.4) groovy; urgency=medium

  [ Paul Kepinski ]
  * Add G.code icon (#2350)
  * Add missing Gnome-screenshot icons (#2354)

  [ Marco Trevisan (Treviño) ]
  * debian/README.sources: add documentation to explain gnome-shell/upstream
  * gnome-shell: Add border around avatars

  [ github-actions[bot] ]
  * New upstream snapshot for GNOME Shell

  [ Frederik Feichtmeier ]
  * Gtk upstream sync for groovy & several fixes (#2361)
  * Give app-grid's folder label/entries osd fg color
  * Add bg_color, add comments

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 24 Sep 2020 17:28:35 +0200

yaru-theme (20.10.3) groovy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Make world clock times tabular
  * gnome-shell: Sync upstream scss files
  * gnome-shell: Use proper path for upstream files
  * gnome-shell: Sync upstream icon files
  * gnome-shell: Apply upstream changes to yaru (keeping our ones)
  * gnome-shell: Sync yaru gresource including missing icon from upstream

  [ Jupiter007 ]
  * Add geary icons (#2259)
  * Down crease Folder-document pictogram height (#2267)
  * Add display Settings icons (#2260)
  * Fix fullcolor icons crooked path (#2245)
  * Fix symbolic icons crooked path (#2242)
  * Remove the cable from video-single-display-symbolic icon (#2282)
  * Add text on archives icons (#2284)
  * Rounding some more symbolic icons (#2297)
  * Increase image symbolic width (#2295)
  * Add a triangle to single and join display icons (#2300)
  * Link gpx to geo+json (#2289)
  * Add application-x-gzip mimetype (#2287)
  * Remove floating particles from process-working icon (#2299)
  * Add pgp-signature mimetype (#2291)
  * Replace disk image symbolic pictograms by fullcolor ones (#2275)
  * Add Virtualbox mimetypes icons (#2309)

  [ Muqtadir ]
  * Mimetype text x scala (#2256)
  * Removes extra texts and layers from the following mimetype (#2313)

  [ avil25 ]
  * added similar style for apple disk image as for iso and img files (#2264)

  [ MadsRH ]
  * Added mimetype icon for Musescore (#2270)
  * Updated the snap mimetype icon with a more colorful version (#2269)
  * Added mimetype icon for Maven XML (#2279)
  * Added mimetype icon for Docker (#2280)
  * Removed hidden layer in systemd mimetype icon (#2294)
  * Added mimetype icon for dart files (#2273)

  [ ubuntujaggers ]
  * redoing rounded icons without conflicts (#2283)
  * Executable mimetypes based on upstream (#2293)
  * Making image mimetypes landscape (#2317)
  * making new window symbol more rounded (#2327)
  * adding new ubiquity icon design (#2340)
  * Mimetypes with logos (#2321)
  * removing green color from network-wireless-connected-symbolic (#2345)

  [ mads ]
  * Added mimetype icon for System D files

  [ Carlo Lobrano ]
  * Nautilus: fix gray label in backdrop (#2276) (Closes: #2216)
  * Rework extract symbolic icons (#2303)
  * Rework color palette (#2332)
  * Rework shell palette (#2342)

  [ Paul Kepinski ]
  * Add view layout symbolic icon (#2315)
  * Fix typo .cscc -> .scss (#2318)
  * Lighten dark theme(s) $success_color (#2312)
  * Add fullcolor pictogram on application-x-gameboy-rom (#2304)
  * Add gnome-disks-state-standby-symbolic icon (#2325)
  * Rom icon pixel fighting (#2330)
  * Add html-template icon (#2329)
  * Create some symlink icons (#2337)
  * Remove outline from audio-speakers-bluetooth-symbolic icon (#2348)
  * Add gettext-translation-template icon (#2339)

  [ Jordan Petridis ]
  * remove third party gnome app overrides (#2301)

  [ Frederik Feichtmeier ]
  * Improve dark theme(s) progress contrast (#2311)

  [ Feichtmeier ]
  * Use OSD fg color on switcher OSDs
  * Upstream shell sync + keep yaru design changes
  * New upstream snapshot for GNOME Shell Resources

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Sep 2020 03:25:54 +0200

yaru-theme (20.10.2) groovy; urgency=medium

  [ Carlo Lobrano ]
  * update README pictures (LP: #1887383)
  * build: deduplicate meson.build and introduce Flavours (#1884) (LP: #1887383)
  * fix Yaru project name (LP: #1887383)
